Subject: Re: [bug#72964] [PATCH] gnu: linux-libre: Add‘linux-libre-arm64-honeycomb’.

From: Wilko Meyer <[email-masked]>
Date: Fri, 27 Sep 2024 16:13:18 +0200

Christopher Baines <[email-masked]> writes:
> Is it possible to enable some of these modules in the regular kernel
> packages?

Definitely, I'll have a look into that and see that we enable as much as
possible in the default config we ship; I think enabling as much
hardware support as we can out of the box seems pretty feasible
here. I'll follow up on this thread as soon as I found the time to look
into it.

-- 
Kind regards,
Wilko Meyer